import Vue from 'vue'
import App from './App'
import store from './store'
import uView from 'uview-ui';
Vue.use(uView);

Vue.config.productionTip = false
Vue.prototype.$store = store

Vue.prototype.tplNames = 'nav2';	//切换模板全局变量

App.mpType = 'app'

const app = new Vue({
	store,
    ...App
})
app.$mount()
